/* ----------- the side menu ----------- */

ul.learn-list{ /* width: 100%;*/ width: 90%; }

ul.learn-list li{
	float: none;
	font-size: inherit;
	list-style:square;
	width: 100%;
}

.bdrLeft{
	border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	padding: 4px 0 4px 10px;
	-webkit-border-radius: 5px 0 0 5px;
}

.bdrRight{
	border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	padding: 4px 0 4px 10px;
	-webkit-border-radius: 0 5px 5px 0;
}

.borderRight{ border-right: 1px dotted #6d6d6d; }

/* --- Enrol Now image positioning in each panel ----- */
.buyNow,.imageRight{
	clear: right;
	float: right;
	margin: 0;
	padding: 0 0 0 5px;
}

.enrol-now{
	border-top: 1px solid #c0c0c0;
	clear: both;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}

.ge-list{ margin-top: 0; }

.ge-list li{ line-height: 1.75em; }

/* ------ image positioning for boxes below panels ----- */
.imageLeft{
	clear: left;
	float: left;
	margin: 0 12px 0 0;
	padding: 5px;
}

.Panel{ height: 130px; margin: 10px 0 0 0; }

.smbtn{
	background-image:url('../images/courses-cn.jpg');
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 62px;
	margin: 0 0 5px 0;
	width: 226px;
}

.smbtn#bl{ background-position: 0 -304px; }
.smbtn#bu{ background-position: 0 -380px; }
.smbtn#el{ background-position: 0 0; }
.smbtn#in{ background-position: 0 -152px; }
.smbtn#pi{ background-position: 0 -76px; }
.smbtn#ui{ background-position: 0 -228px; }
.smbtn#bl:hover{ background-position: -252px -304px; }
.smbtn#bu:hover{ background-position: -252px -380px; }
.smbtn#el:hover{ background-position: -252px 0; }
.smbtn#in:hover{ background-position: -252px -152px; }
.smbtn#pi:hover{ background-position: -252px -76px; }
.smbtn#ui:hover{ background-position: -252px -228px; }

.sPanel{ margin: 0; padding: 0; }
.sPanel h3{ text-align: center; }

.ylt{
	border-bottom: 2px dotted #c0c0c0;
	display: block;
	font-size: 110%;
	font-weight: bold;
	margin: 8px 0 6px 0;
	padding: 2px;
}

#elementarySyllabus,
#preintermediateSyllabus,
#intermediateSyllabus,
#upperintermediateSyllabus,
#lowerSyllabus,
#upperSyllabus{
	background: #fff;
	border-bottom: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
	border-radius: 5px;
	border-right: 1px solid #c0c0c0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#elementarySyllabus .sPanel h3{ background: #5A9547; color: #ffffff; }
#preintermediateSyllabus .sPanel h3{ background: #ECF34D; color: #6D6D6D; } 
#intermediateSyllabus .sPanel h3{ background: #F5A455; color: #ffffff; }
#upperintermediateSyllabus .sPanel h3{ background: #952323; color: #ffffff; }

#lowerSyllabus .sPanel h3,
#upperSyllabus .sPanel h3{ background: #246bd0; color: #ffffff; }

#sideMenu{ float: left; width: 230px; zmargin-left: 10px; position:relative; }
#sideMenu a{ outline: none; }
#sideMenu img{ height: 62px; margin: 0; padding: 0; width: 226px; }

#info{ float: right; padding: 4px 0 4px 4px; width: 680px; }
#wwil{ clear: both; width: 100%; }
#wwil,#info{
	border: 1px solid #f4f4f4;
	border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 2px;
	-webkit-border-radius: 5px;
	position:relative;
}